Bot-Twatterhose

Prerequisites

Bot-Twatterhose declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.24137.50
Encode0Encode-2.62128.13
Hailo0Hailo-0.72131.25
JSON0JSON-2.90131.25
Mouse0.50Mouse-2.3.0125.00
MouseX::Getopt0.2601mousex-getopt-0.35131.25
MouseX::Types0.05MouseX-Types-0.06131.25
Net::Twitter::Lite0Net-Twitter-Lite-0.12006134.38
Scalar::Util0Scalar-List-Utils-1.39125.00
Sys::Prctl0Sys-Prctl-1.02134.38
autodie0autodie-2.25134.38
namespace::clean0namespace-clean-0.25131.25
open0perl0.00
perl5.010perl0.00

Bot-Twatterhose declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98134.375